name = awuuwa_biomes_coniferous_1
title = awuuwa's Biomes Coniferous 1
description = coniferous many trees
depends = default, awuuwa_biomes_resource_mushrooms, awuuwa_biomes_resource_plants, spruce_tree, awuuwa_biomes_resource_moss
optional_depends = xcompat
